# role_scope constraint
# scope presence
The role "%role%" require to be associated with a scope.: De rol "%role%" moet gekoppeld zijn aan een dienst.
The role "%role%" should not be associated with a scope.: De rol "%role%" mag niet gekoppeld zijn aan een dienst.
"The password must contains one letter, one capitalized letter, one number and one special character as *[@#$%!,;:+\"'-/{}~=µ()£]). Other characters are allowed.": "Het wachtwoord moet een hoofdletter, een kleine letter en ten minste één speciaal teken bevatten uit *[@#$%!,;:+\"'-/{}~=µ()£]). Andere tekens zijn toegestaan."
The password fields must match: De wachtwoorden moeten overeenkomen
The password must be greater than {{ limit }} characters: "[1,Inf] Het wachtwoord moet minstens {{ limit }} tekens bevatten"

A permission is already present for the same role and scope: Er bestaat al een toestemming voor dezelfde rol en dienst.

#UserCircleConsistency
"{{ username }} is not allowed to see entities published in this circle": "{{ username }} is niet bevoegd om het element te zien dat in deze dienst is gepubliceerd."

The user in cc cannot be a dest user in the same workflow step: Een gebruiker in Cc kan geen gebruiker zijn die valideert.

#password request
This username or email does not exists: Deze gebruikersnaam of e-mail bestaat niet in de database

#phonenumber
This is not a landline phonenumber: Dit nummer is geen geldig vast telefoonnummer
This is not a mobile phonenumber: Dit nummer is geen geldig mobiel nummer
This is not a valid phonenumber: Dit telefoonnummer is niet geldig

address:
    street1-should-be-set: Er moet een adresregel aanwezig zijn
    date-should-be-set: De begindatum van geldigheid moet aanwezig zijn
    postcode-should-be-set: De postcode moet worden ingevuld

notification:
    At least one addressee: Geef ten minste één geadresseerde op
    Title must be defined: Er moet een titel worden aangegeven
    Comment content might not be blank: De opmerking kan niet leeg zijn

workflow:
    You must add at least one dest user or email: Geef ten minste één geadresseerde of een e-mailadres op
    The user in cc cannot be a dest user in the same workflow step: De gebruiker in kopie kan niet aanwezig zijn in de gebruikers die de volgende stap zullen valideren
    transition_has_destinee_if_sent_external: Geef een geadresseerde van de externe verzending op
    transition_destinee_not_necessary: Voor deze transitie kunt u geen externe geadresseerden opgeven
    You must add a destinee for signing: Geef een gebruiker of een gebruiker op voor ondertekening

rolling_date:
    When fixed date is selected, you must provide a date: Geef de gekozen vaste datum op

user:
    absence_end_requires_start: U kunt geen einddatum van afwezigheid invullen zonder begindatum.
